function [X_RL,Y_RL,Z_RL,Xlocal_RL,Ylocal_RL,Zlocal_RL,TempDef_RL] = matrici_vuote_RL(FileName)

X_RL = [];
Y_RL = [];
Z_RL = [];
Xlocal_RL = [];
Ylocal_RL = [];
Zlocal_RL = [];
TempDef_RL = [];

text19 = 'Radial Link analysis did not run';
fileID = fopen(FileName,'a');
fmt = '%s \r';
fprintf(fileID,fmt,text19);
fclose(fileID);

end

